.sppb-addon-timeline
{
  font-weight: 700 !important;
  
}

.jevbootstrap h2 {
    font-size: 160% !important;
    font-family: Open Sans !important;
    font-weight: 300 !important;
  display: none !important;
}

.jev_evdt .jev_evdt_title {
    font-size: 38.5px !important;
    padding-bottom: 10px;
    font-weight: 700 !important;
}

body.header-default .sp-megamenu-parent > li >a, body.header-default .sp-megamenu-parent > li > span {
    color: #333333 !important;
}
body.header-default .sp-megamenu-parent > li:hover > a,
body.header-default .sp-megamenu-parent > li.active > a {
  color: #fff !important;
}